body {
  background: #f0f0f0;
  color: rgb(10, 10, 10);
  font-family: 'Roboto', sans-serif;
  overflow-x: hidden;
}

.cabecalho {
  position: relative;
  background: rgb(133, 205, 245);
  width: 100vw;
  border-bottom: 15px solid rgb(133, 205, 245);
  justify-content: space-around;
}

.logo {
  display: block;
  margin-left: auto;
  margin-right: auto;
  height: 50px;
}

.cabecalho_txt {
  position: relative;
  text-decoration: none;
  color: rgb(51, 51, 51);
  font-weight: bold;
  font-size: 19px;
  top: 32px;
  left: 20%;
}
.cabecalho_txt:hover {
  color: rgb(29, 29, 29);
  transition: color .2s;
}

.cabecalho_txt2 {
  position: relative;
  text-decoration: none;
  color: rgb(51, 51, 51);
  font-weight: bold;
  font-size: 19px;
  top: 32px;
  right: -60%;
}
.cabecalho_txt2:hover {
  color: rgb(29, 29, 29);
  transition: color .2s;
}

.lobo-section {
  background-image: url(./img/lobo1.png);
  width: 100vw;
  height: 490px;
  background-size: cover;
  background-position: center;
}

.lobo_txt-1 {
  position: relative; 
  color: white;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.712);
  font-weight: bold;
  font-size: 70px;
  display: flex;
  justify-content: center;
  transform: translateY(200%);
  cursor: default;
}

.lobo_txt-2 {
  display: flex;
  justify-content: center;
  font-size: 80px;
  transform: translateY(120%); 
  position: relative;
  color: white; 
  font-weight: bold;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.212);
  cursor: default;
}

.lobo_txt-3 {
  color: white;
  text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.89);
  display: flex;
  font-weight: 200;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: -0.5px;
  justify-content: center;
  font-size: 30px;
  position: relative;
  transform: translateY(135%); 
  text-align: center;
  left: 0.1%;
  cursor: default;
}

.sobre-section {
  background-color: rgb(44, 86, 127);
  height: 500px;
  width: 100vw;
  overflow: hidden;
}

.sobre-txt {
  color: rgb(222, 185, 89);
  display: flex;
  justify-content: center;
  transform: translateY(100%);
  font-size: 42px;
  font-weight: bold;
}

.sobre-txt2 {
  color: white;
  display: flex;
  justify-content: center;
  transform: translateY(120%);
  font-family: 'Montserrat', sans-serif;
  font-size: 25px;
  letter-spacing: -0.1px;
  text-align: center;
}

.caracteristicas {
  position: relative;
  text-align: start;
  display: flex;
  justify-content: start;
  font-size: 22px;
  color: #e2e2e2;
  margin-left: 290px;
  transform: translateY(640%);
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.438);
}

.nome-caract {
  position: relative;
  display: flex;
  font-size: 22px;
  font-weight: bold;
  transform: translateY(738%);
  color: #ffffff;
  margin-left: 70px;
  left: 0;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.212);
}

.caracteristicas2 {
  position: relative;
  text-align: start;
  display: flex;
  justify-content: start;
  font-size: 22px;
  color: #e2e2e2;
  margin-left: 140px;
  transform: translateY(760%);
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.342);
}

.nome-caract2 {
  position: relative;
  display: flex;
  font-size: 22px;
  font-weight: bold;
  transform: translateY(860%);
  color: #ffffff;
  margin-left: 70px;
  left: 0;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.219);
}

.divisao-sobre {
  position: relative;
  background-color: rgb(48, 123, 197);
  height: 4px;
  width: 100vw;
}

.caracteristicas3 {
  position: relative;
  text-align: start;
  display: flex;
  justify-content: end;
  font-size: 22px;
  color: #e2e2e2;
  right: -960px;
  margin-right: 290px;
  transform: translateY(590%);
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.438);
}

.nome-caract3 {
  position: relative;
  display: flex;
  justify-content: end;
  font-size: 22px;
  font-weight: bold;
  transform: translateY(690%);
  color: #ffffff;
  margin-right: 70px;
  right: -880px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.212);
}

.caracteristicas4 {
  position: relative;
  text-align: start;
  display: flex;
  justify-content: end;
  font-size: 22px;
  color: #e2e2e2;
  right: -1040px;
  margin-right: 290px;
  transform: translateY(80%);
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.438);
}

.nome-caract4 {
  position: relative;
  display: flex;
  justify-content: end;
  font-size: 22px;
  font-weight: bold;
  transform: translateY(180%); 
  color: #ffffff;
  margin-right: 70px; 
  right: -880px;
  text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.212);
}
